package com.ruoyi.bst.vip.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor 
public enum VipType {
    BALANCE("1", "储值卡"),
    DEDUCT("2", "抵扣卡"),
    DISCOUNT("3", "折扣卡");

    private final String code;
    private final String name;

}
